@media (max-width:768px) {
	.section-heading {
		font-size: 40px;
	}
	.testimonial-section h3,.StartProject-text h3,.lens-heading h3 {
		font-size: 30px;
	}
	.FormAddressLeft h3,.OurTeam-heading h3 {
		font-size: 40px;
	}
	.hero-center-text h1 {
		font-size: 40px;
        padding: 20px 0;
        margin: 0;
	}
	.hero-center-wrap {
		padding: 0;
	}
	.hero-center-text small {
		letter-spacing: 5px;
		font-size: 20px;
		padding: 10px 0;
	}
	.hero-center-wrap {
		top: 0;
	}
}
@media (min-width:320px) and (max-width:450px) {
	section#home {
		min-height: 700px;
		background: #000;
	}
}
@media (min-width:450px) and (max-width:1025px) {
	section#home {
		min-height: 500px;
		background: #000;
	}
}